/*
 *	Fiche CSS
 */

#mainContent {
	margin-right: 2px;
}

#ficheDuFilm {
	margin: 1px 0 0 20px;
	padding: 1px;
	width: 726px;
	height: 750px;
	vertical-align: top;
	padding-right: 1px !important;
}

#fiche_image {
	width: 160px;
	border: 1px solid #666;
	margin: 10px 0 0 5px;
}

#description, #fichePic {
	vertical-align: top;
	padding-bottom: 10px;
}

#description_info {
	list-style-type: none;
	font-size: 10pt;
	font-weight: bold;
	color: #000;
	margin-left: -30px;
	margin-top: 5px;
}

.description_head{
	padding: 2px;
}

.name {
	text-decoration: none;
}

.subDescription{
	font-weight: normal;
}

.format {
	font-size: 12pt;
	font-weight: bold;
	color: #D86666;
}

.version {
	color: #5954c9;
	font-size: 11pt;
	margin-left: 10px;
	font-weight: bold;
}

.versions {
	padding: 0 0 15px 20px;
}

.versions_entry {
	font-weight: bold;
	font-size: 10pt;
	padding: 7px;
	border: 1px solid #ccc;
	/* */
	color: #333;
	text-decoration: none;
	position: relative;
	top: 2px;
	float: left;
	margin-left: -1px;
	margin-right: 4px;
}

.active_version, .versions_entry:hover {
	background: #f2f2f2;
	color: #104c92;
}

#nationalite {
	text-transform: capitalize;
}

#description_button {
	margin: -5px 0 0 10px;
}

#cast_main {
	margin: -15px 0 0 5px;
	padding-bottom: 7px;
}

#synopsis {
	padding: 5px 0 5px 20px;
}

#syn {
	width: 90%;
	font-size: 11pt;
	line-height: 20px;
	padding-bottom: 5px;
}

#hiddenSyn {
	display: none;
}

#seances {
	margin-bottom: 5px;
	margin-left: 70px;
}

#seanceback, #seancenext {
	position: relative;
	display: inline;
	cursor: pointer;
	margin-left: 10px;
}

#seancenext {
	margin-left: -5px;
}

#seance_week {
	float: left;
}

#seance_date {
	padding: 2px 7px;
	color: #104c92;
	font-size: 12pt;
	font-weight: bold;
	/* */
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
}

#no_seance {
	font-size: 11pt;
	font-style: italic;
}

.choice_cinemas {
	margin: 3px 0 0 5px;
	padding: 3px 2px 2px 0;
	height: 28px;
	font-size: 10pt;
	float: left;
}

.choice_cinema_single {
	padding-top: 5px;
	margin-bottom: -10px;
	height: 28px;
	font-size: 14pt;
}

.seance_jours {
	margin-top: -8px;
}

.seance_jours table {
	border-collapse: collapse;
}

.seance_jours td {
	width: 80px;
	/* special height for Fiche */
	height: 130px;
	vertical-align: top;
	font-size: 10pt;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	text-align: center;
	padding: 0px;
	padding-bottom: 5px;
	padding-top: 5px;
}

.seance_jours p {
	height: 6px;
}

.seance_jours a {
	color: #292670;
	cursor: default;
}

.seance_jours_title {
	text-decoration: underline;
}

#plusdevideos, #plusdephotos {
	color: #333;
	font-size: 12pt;
	font-weight: bold;
}

#photosContainer {
	width: 650px;
	height: 120px;
	overflow: hidden;
	margin-left: 20px;
	padding-top: 4px;
	border-right: 1px solid #333;
	border-left: 1px solid #333;
}

#plusdephotos {
	width: 1000px;
	margin-left: -3px;
	box-shadow:inset 0 0 3px #000;
}

.movie_images, .movie_images_blank {
	width: 130px;
	height: 90px;
	border: 1px solid #666;
	margin-top: -1px;
}

.movieFilm {
	float: left;
	width: 130px;
	height: 90px;
	padding: 10px 3px 10px 3px;
	background: url('../images/web/bandeau.png') no-repeat;
}

#plusdevideos {
	height: 160px;
	padding: 5px;
	padding-left: 20px;
}

.plusdevideos_video iframe {
	width: 200px;
	height: 170px;
	float: left;
	margin-right: 15px;
}

.extraVideo {
	position: relative;
	display: inline;
}

.movieContainer{
	width: 210px;
	cursor: pointer;
}

.extraVideo:hover {
	opacity: 0.7;
}

.playButton {
	width: 60px;
	position: absolute;
	left: 75px;
	top: -90px;
	cursor: pointer;
}

#law {
	font-size: 9pt;
	font-style: italic;
	color: #999;
	margin-left: 25px;
}
#choice_cinema, #seance_date, .choice_cinema_single {
	font-size: 11pt !important;
}